Delete a message
DELETE
Delete a message and it's attachments from the conversation.
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
conversation_id*integerThe numeric ID of the conversation
message_id*integerThe numeric ID of the message
Success
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/messages/0'Example Response
Empty